
Ceph - Backport #19910

jewel: random OSDs fail to start after reboot with systemd

05/11/2017 01:49 PM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v10.2.10   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/15051

Related issues:

Copied from Ceph - Bug #18740: random OSDs fail to start after reboot with sy... Resolved 01/31/2017

History

#1 - 05/11/2017 01:49 PM - Alexey Sheplyakov

- Copied from Bug #18740: random OSDs fail to start after reboot with systemd added

#2 - 05/11/2017 02:01 PM - Alexey Sheplyakov

- Status changed from New to In Progress

https://github.com/ceph/ceph/pull/15051

#3 - 05/11/2017 08:43 PM - Nathan Cutler

- Description updated

#4 - 08/22/2017 08:00 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.10
